<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Darknet](./bitburner.darknet.md) &gt; [unleashStormSeed](./bitburner.darknet.unleashstormseed.md)

## Darknet.unleashStormSeed() method

Executes STORM\_SEED.exe, if it is present on the server the script is running on.

Warning: That exe file creates a webstorm that can cause catastrophic damage to the darknet. Run at your own risk.

**Signature:**

```typescript
unleashStormSeed(): DarknetResult;
```
**Returns:**

[DarknetResult](./bitburner.darknetresult.md)

A [DarknetResult](./bitburner.darknetresult.md) object.

## Remarks

RAM cost: 0.1 GB

